@ECHO off 
cls 
color 0A 
ECHO     岚雨制作，多多支持！
ECHO ========================================================== 
pause
ECHO 程序运行中，请稍等。。。。。。 
Regedit /s ACDSee9.reg
rundll32 setupapi,InstallHinfSection DefaultInstall 128 .\ACDSee9.inf
